Next Previous Up Contents
Next: repeat
Up: Processing Filters
Previous: random

#### 6.1.25 `randomview`

Usage:

       randomview

Ensures that steps downstream only use random access methods for table access. If the table is sequential only, this will result in an error. Only useful for debugging.

Next Previous Up Contents
Next: repeat
Up: Processing Filters
Previous: random

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk